<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://apollinare-docs.example.com/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/APPLICATION_OVERVIEW/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/authorization/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/javascript/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/lovs/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_002/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_003/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_005/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_007/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_008/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_010/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_011/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_014/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_016/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_018/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_019/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_020/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_021/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_022/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_024/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_025/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_026/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_027/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_028/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_029/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_030/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_032/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_033/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_035/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_036/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_038/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_039/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_040/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_041/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_042/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_043/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_044/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_045/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_046/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_047/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_052/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_053/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_101/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/pages/PAGE_999/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/apex/processes/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/CLOB2BLOB/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/EXTDATE_GET_ITA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_CI_SONO_EVENTI_CONFERMATI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_DAY_TO_NAME/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_EVENTO_SCADUTO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_GET_ANGOLO_ALLESTIMENTO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_GET_ANGOLO_ALLESTIMENTO_OB/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_GET_COSTO_ARTICOLO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_GET_OSPITI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_GET_QTA_IMPEGNATA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_GET_TOT_OSPITI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_GET_TOVAGLIATO_ALLESTIMENTO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_LIST_PRELIEVO_ADD_ARTICOLO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_MAX_NUMERO_EVENTI_RAGGIUNTO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_MAX_NUM_EVENTI_CONFERMATI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_REP_ALLESTIMENTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_REP_CUCINA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_USER_IN_ROLE/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/F_USER_IN_ROLE_STR/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/GET_PARAM_VALUE/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/MY_INSTR/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/SPLIT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/functions/STRING_TO_TABLE_ENUM/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/MAIL_PKG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_DYN/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_EXT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_HELPER/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_ML/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_OBJECT_CACHE/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_PARSER/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_PRINTER/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_UT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_UTIL_PKG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/PLJSON_XML/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/UTL_BASE64/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/XLIB_COMPONENT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/XLIB_HTTP/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/XLIB_JASPERREPORTS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/XLIB_JASPERREPORTS_IMG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/packages/XLIB_LOG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/EVENTI_AGGIORNA_QTA_LISTA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/EVENTI_AGGIORNA_TOT_OSPITI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/EVENTI_COPIA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/EVENTI_RICALCOLA_ACCONTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/EVENTO_ELIMINA_PRELIEVI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/HTPPRN/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/LISTE_COPIA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/P_CANCEL_SAME_LOCATION_EVENTS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/ROWSORT_TIPI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/SEND_DATA_TO_DROPBOX/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/procedures/XLOG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/sequences/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/ARTICOLI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/ARTICOLI_DET_REGOLE/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/CLIENTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/COSTI_ARTICOLI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI_ACCONTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI_ALLEG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI_ALTRICOSTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI_DET_DEGUST/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI_DET_OSPITI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI_DET_PREL/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/EVENTI_DET_RIS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/GL_SCHEMA_CHANGES/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/LOCATION/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/RISORSE/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_CALENDAR_LOCKS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_CODICI_CATEG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_CODICI_CATEG_BKP/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_CONFIG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_TIPI_EVENTO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_TIPI_MAT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_TIPI_MAT_BKP/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_TIPI_OSPITI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_TIPI_PASTO/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TB_TIPI_RISORSA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TMP_IMPORTA_ARTICOLI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/TMP_IMPORT_ART/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/USERS_READONLY/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/XLIB_COMPONENTS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/XLIB_JASPERREPORTS_CONF/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/XLIB_JASPERREPORTS_DEMOS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/tables/XLIB_LOGS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/ADD_COD_STEP/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/ARTICOLI_DET_REGOLE_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/BI_GL_SCHEMA_CHANGES/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/CLIENTI_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_ACCONTI_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_AI_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_ALLEG_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_ALTRICOSTI_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_DET_DEGUST_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_DET_OSPITI_TRG_AI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_DET_PREL_QTA_TOT_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_DET_PREL_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_DET_RIS_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/EVENTI_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/LOCATION_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/ON_DELETE_REORDER/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/RISORSE_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/TB_TIPI_PASTO_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/triggers/XLIB_LOGS_BI_TRG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/ENUM_TABLE_OBJECT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/ENUM_TABLE_TYPE/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/STRING_LIST/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/T_DET_OSPITI_ROW/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/T_DET_OSPITI_TAB/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/T_REP_ALLESTIMENTI_ROW/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/T_REP_ALLESTIMENTI_TAB/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/T_REP_CUCINA_ROW/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/T_REP_CUCINA_TAB/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/types/XLIB_VC2_ARRAY_T/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_CONSUNTIVI_USERS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_COSTO_ART_BY_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_COSTO_ART_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_COSTO_CATEG_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_COSTO_DEGUS_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_COSTO_OSPITI_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_COSTO_RIS_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_COSTO_TIPI_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_EVENTI_DA_PAGARE_ENTRO_65GG/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_EVT_DATA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_EVT_DATA_PRINT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_GESTORI_USERS/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_PREL_ART_TOT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_PREL_BY_EVT/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_REPORT_CONSUNTIVO_PER_DATA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_ULTIMI_COSTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/GET_USERS_LIST/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/VW_CALENDARIO_EVENTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/VW_EVENTI_STATUSES/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/VW_EVENT_COLOR/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/VW_EVENT_COLOR_OLD/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/VW_REP_DEGUSTAZIONI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/V_GRIGLIA/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/V_IMPEGNI_ARTICOLI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/V_IMPEGNI_ARTICOLI_LOC/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
    <url>
         <loc>https://apollinare-docs.example.com/views/V_REP_ALLESTIMENTI/</loc>
         <lastmod>2025-11-24</lastmod>
    </url>
</urlset>